body {font-size:10pt;color:#333;width:800px;margin:0 auto;line-height:1.6;font-family:'arial';}
li {line-height:2;}
a:link, a:visited, a:active { text-decoration:none;color:#489;}
a:hover { text-decoration:underline;}
h1 {font-size:22pt;font-family:'맑은 고딕','돋움';font-weight:700;}
h2 {font-size:18pt;font-family:'맑은 고딕','돋움';font-weight:700;}
h3 {font-size:12pt;font-family:'맑은 고딕','돋움';font-weight:700;margin:10px 0;border-bottom:solid 3px #EEF;}
img {border:0;vertical-align:middle;}
span.red {color:#F00;}
span.blue {color:#00F;}
span.quote {font-style:italic;color:#999;}
p#go {text-align:center;font-size:14pt;font-weight:700;font-family:'맑은 고딕';line-height:1.6;width:500px;margin:20px auto;border:solid 2px #CCC;background-color:#EEE;cursor:pointer;border-radius:5px;}
p#go a {color:#246;text-decoration:none;cursor:pointer;}
p#go:hover {background-color:#FFF;}
ul.instruction {margin:0; padding:5px; line-height:1.6; word-break:break-all; text-align:left;}
	ul.instruction li {margin:0 0 0 15px; padding:0; background-color:#FFF; list-style-type:disc;}
div.menu li {display:inline;margin:0;padding:3px 10px 3px 0px;}
div.googleAd {text-align:center;margin:40px auto 20px;}
div.tail {padding:20px;margin:40px 0;border-top:double 5px #CCC;text-align:center;}
div.indent {padding-left:20px; text-indent:-20px;}
span.profile {color:#999;}
span.follow {color:#489;}
span.follow:hover {cursor:pointer;text-decoration:underline;}
span.a {color:#489;}
span.a:hover {cursor:pointer;text-decoration:underline;}
span.smaller {font-size:50%;}
p.alert {border:solid 1px #FAA;background-color:#FEE;margin:20px;padding:20px;font-weight:700;}
p.info {border:solid 1px #AAF;background-color:#EEF;margin:20px;padding:20px;font-weight:700;}
p.temp {border:solid 1px #DDD;background-color:#EEE;margin:10px;padding:10px;font-weight:500;}
input.tweet {vertical-align:middle;width:300px;}
input.tweetSubmit {width:;}
textarea.tweetList {width:400px;height:300px;vertical-align:top;}
span.pale {color:#999;}
textarea.keywords {width:400px;height:80px;vertical-align:top;}
div#mask {position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none;}
span.protected {color:#DAA;font-weight:700;font-style:italic;}
textarea.tweet {width:400px;height:50px;font-size:10pt;border:solid 2px #DDD;}
span.hot {color:#F00;font-style:italic;}
.settingsTextarea {width:400px;height:80px;font-style:10pt;border:solid 2px #DDD;padding:5px;}
table#twtStats {border-collapse:collapse;}
table#twtStats tr.tr1 td {font-size:7pt;text-align:center;vertical-align:bottom;border-bottom:solid 2px #DDD;}
table#twtStats tr.tr2 td {font-size:8pt;text-align:center;vertical-align:bottom;}
table#headTable {border-collapse:collapse;width:100%;background-color:#F3F3F3;border-bottom:solid 2px #EEE;}
table#headTable td {padding:5px 10px;}
td#logo {width:400px;font-size:20pt;font-family:'맑은 고딕';font-weight:700;text-align:left;}
td#logo a {color:#999;text-decoration:none;}
td#login {color:#DDD;text-align:right;}
td.spacerTd {width:20px;}
span.twtPollItem { line-height:1;display:block;}
ol#twtPollView li {margin-top:5px;}
p.tweet {border:solid 2px #DDE;margin:10px 100px;padding:5px;font-size:12pt;word-break:break-all;}
table#main {border-collapse:collapse;}
table#main td {margin:0;padding:0;vertical-align:top;}
.ac {text-align:center;}
span.strong {font-weight:700;}
span.emphasis {font-weight:700;color:#F00;}
p.profileHeader {font-size:14pt;}
span.questionBox {border:solid 2px #DDE;padding:5px;}
span.introBox {border:solid 2px #DDE;padding:5px;}
input.tweetInput {border:0;height:20px;padding:2px;width:400px;}
div#mainLeft {width:540px;float:left;clear:left;}
div#mainRight {width:250px;float:right;clear:right;}
div#mainBottom {padding-top:20px;clear:both;}
table.bottomMenu {border-collapse:separate;border-spacing:3px;}
table.bottomMenu td {width:33%;background-color:#FFF;border-radius:5px;padding:3px;text-align:center;border:solid 1px #EEE;}
table.bottomMenu td a {font-weight:700;color:#489;display:block;}
p#tweetAboutUs {text-align:center;border:solid 2px #DDE;padding:20px;margin:15px 50px;}
p#tweetAboutUs span, p#tweetAboutUs a, p#tweetAboutUs img {display:inline;font-size:15px;font-family:'맑은 고딕';vertical-align:middle;}
span.screenName {font-weight:700;color:#69F;font-family:'Arial';vertical-align:middle;}
span.createdAt {font-size:80%;font-weight:700;color:#BBB;font-family:'Tahoma';}
div#mobile {float:right;}
div.april a {margin:10px;padding:5px 10px;border:solid 2px #DDF;border-radius:5px;background-color:#EEE;line-height:3;text-align:center;color:#339;font-weight:700;}
span.highlight {background-color:#FF6;color:#F33;}
table.printR {border-collapse:collapse;}
table.printR th {text-align:center;background-color:#EEE;border:solid 1px #AAA;}
table.printR td {border:solid 1px #AAA;}
a.largeUrl {font-size:120%;word-break:break-all;}
div.container1 {margin:10px;padding:10px;font-size:130%;line-height:1.6;border:solid 1px #35A;}
span.title {font-weight:700;color:#44A;}
div#hWriteComment {line-height:1.6;}
span.fr {float:right;}
div.comment {line-height:1.6;margin:10px 0;}
div#hComment {margin:10px 0;}
.b {font-weight:700;}
.big {font-size:150%;}
table#appRank {table-layout:fixed;border-collapse:collapse;}
table#appRank th {background-color:#EEE;padding:3px;border-top:solid 2px #CCC;border-bottom:solid 2px #CCC;}
table#appRank td {border-bottom:dotted 1px #DDD;padding:2px 30px;}
.small {font-size:80%;}
form.m20 {margin:0 20px;}
table#tweetTable {table-layout:fixed;border-collapse:collapse;}
table#tweetTable td {border:solid 1px #CCC;}
table#tweetTable th {border:solid 1px #CCC; border-bottom:solid 2px #AAA; background-color:#EEF;}
table#tweetTable td.t1 {text-align:center; font-size:80%; white-space:nowrap;}
table#tweetTable td.t2 {text-align:center; font-size:70%; line-height:1; white-space:nowrap;}
table#tweetTable td.t3 {text-align:left; font-size:90%; word-break:break-all;}
p.pagenation {margin:20px;text-align:center;}
.ar {text-align:right;}
table#main_tbl {width:600px; height:400px; border-collapse:collapse; table-layout:fixed;}
table#main_tbl td {width:200px; height:200px;}
table#main_tbl div.outer {width:100%; height:100%; padding:10px;}
table#main_tbl div.inner {width:100%; height:100%; border-radius:10px; background-color:#EEE;}
table.TFtable {border-bottom:solid 1px #EEE; margin-top:5px;}
a.TFscreenName {font-weight:700;}
span.TFname {color:#AAA; font-size:90%;}
p.TFtext {margin:0; padding:0;}
p.TFdescription {margin:0; padding:0; color:#AAA; font-style:italic; font-size:80%;}
span.TFlabel {color:#669; font-size:90%; font-weight:700;}
form#goForm {margin:0; padding:0;}
div#loading {margin:10px 20px;padding:5px;background-color:#F3F3F3;border:solid 2px #EEF;border-radius:5px;text-align:center;cursor:pointer;}
span.pointer {cursor:pointer;}
table#likeTbl {width:100%; border:solid 2px #DDD;}
table#likeTbl td {text-align:center; font-family:'맑은 고딕'; font-size:11pt; font-weight:700;}
div#share {text-align:center;}
.aButton {padding:3px; background:#EEE; border-top:solid 1px #DDD; border-left:solid 1px #DDD; border-right:solid 1px #CCC; border-bottom:solid 1px #CCC; border-radius:3px; color:#000;cursor:pointer;}
.dn {display:none;}
.w100 {width:100%;}
table.tbl1 {border-collapse:collapse;}
table#vsTable {border-collapse:collapse;width:300px;}
table#vsTable img {border:solid 1px #DDD;}
table#vsTable td {font-size:120%;font-weight:700;}
table#vsTable a {color:#333;}
table.vsResult {width:300px;}
td.barTd1 {border:solid 1px #A33;background-color:#DAA;text-align:left;}
td.barTd2 {border:solid 1px #3A3;background-color:#ADA;text-align:right;}
.vm, .twitter-share-button, .twitter-follow-button {vertical-align:middle;}
p.bb {border-bottom:solid 1px #AAA;padding:0.5em 1em;}